Subject: [PATCH v3 00/10] Add DT support for ohci-da8xx

From: [email-masked] (Greg KH)
Date: Thu, 10 Nov 2016 13:02:53 +0100

On Tue, Nov 08, 2016 at 05:37:41PM +0100, Axel Haslam wrote:
> Hi,
> 
> On Mon, Nov 7, 2016 at 9:39 PM, Axel Haslam <[email-masked]> wrote:
> > The purpose of this patch series is to add DT support for the davinci
> > ohci driver.
> >
> 
> To make it easier to review. I will split the arch/arm and driver
> patches into separate series.

I don't think it's easier, as now I have no idea what order, or what
tree it should go through :(

I'm guessing not mine, so all are now deleted from my patch queue...

greg k-h